Tue, 21 May 2019 12:36:07 UTC | login

Information for build rubygem-proxifier-1.0.3-3.el7

ID17719
Package Namerubygem-proxifier
Version1.0.3
Release3.el7
Epoch
SummaryProxifier is a gem to force ruby to use a proxy
DescriptionProxifier adds support for HTTP or SOCKS proxies and lets you force TCPSocket to use proxies.
Built bymrunge
State complete
StartedTue, 25 Jul 2017 13:47:02 UTC
CompletedTue, 25 Jul 2017 13:49:26 UTC
Taskbuild (opstools7-fluentd-012-el7, rubygem-proxifier-1.0.3-3.el7.src.rpm)
Tags
opstools7-common-candidate
opstools7-common-release
opstools7-common-testing
RPMs
src
rubygem-proxifier-1.0.3-3.el7.src.rpm (info) (download)
noarch (build logs)
rubygem-proxifier-1.0.3-3.el7.noarch.rpm (info) (download)
rubygem-proxifier-doc-1.0.3-3.el7.noarch.rpm (info) (download)
Changelog * Tue Jul 25 2017 Matthias Runge <mrunge@redhat.com> - 1.0.3-3 - bump release to trigger rebuild * Wed Aug 24 2016 Rich Megginson <rmeggins@redhat.com> - 1.0.3-2 - added Provides for rubygem(proxifier) * Wed Aug 17 2016 Yanis Guenane <yguenane@redhat.com> - 1.0.3-1 - Initial package